
body
{
	font-family: WebFont, arial, helvetica, sans-serif;
	background-color:#eee;
}

h2
{
	margin-bottom:5px;
	color:#555;
}
h3
{
	margin: 0 0 20px 0;
	color:#555;
}
h4
{
	margin:0 0 5px 0;
	border-bottom:1px solid #aaa;
	color:#555;
}

a
{
	color:#009;
}
a:hover
{
	color:#900;
}

#hfPic
{
	float:left;
	width:250px;
}
#hfPic img
{
	width:244px;
	border:3px solid #aaa;
}
#hfAudio
{
	float:right;
	width:200px;
	text-align:right;
}
#hfAudio a
{
	display:block;
	border-bottom:1px solid #ccc;
	text-decoration:none;
}
#hfAudio a:hover
{
	border-bottom:1px solid #000;
}

#hfContent
{
	margin:0 210px 0 260px;
}

#hfObit
{
/*	font-style:italic;	*/
	color:#555;
}

#gMap
{
	border:3px solid #333;
	width:99%;
	height:400px;
	margin:auto;
}

.tabs
{
	border-bottom:1px solid #333;
	margin-bottom:10px;
}

.tabs a
{
	position:relative;
	top:1px;
	text-decoration:none;
	display:inline-block;
	padding:2px 5px;
	margin-left:20px;
	border-collapse:collapse;
	border-top:1px solid #333;
	border-right:1px solid #333;
	border-bottom:1px solid #333;
	border-left:1px solid #333;
}
.tabs a:hover
{

}
.tabs a.selected
{
	border-bottom:1px solid #eee;
}

